.show_more__table_wrapper table {
  border: 1px solid #ccc;
  border-collapse: separate;
  border-spacing:  1px;
  margin: 0;
  padding: 0;
  width: 100%;
  font-family: 'Nunito Sans', sans-serif !important;
}

.show_more__table_wrapper table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

.show_more__table_wrapper table th,
.show_more__table_wrapper table td {
  padding: .625em;
  text-align: center;
}

.show_more__table_wrapper table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
  background-color: #D93939;
  color: #fff;
}

@media screen and (max-width: 600px) {
  .show_more__table_wrapper table {
    border: 0;
  }

  .show_more__table_wrapper table caption {
    font-size: 1.3em;
  }
  
  .show_more__table_wrapper table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  .show_more__table_wrapper table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  .show_more__table_wrapper table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  .show_more__table_wrapper table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  .show_more__table_wrapper table td:last-child {
    border-bottom: 0;
  }
}

.table-hover tbody tr.table-row{
    background: transparent;
}
.table-hover tbody tr td.black-bg{
    background:transparent;
    text-align:center;
   
}
.table-hover tbody tr td.black-bg a{
    color: #fff;
}
.table-hover tbody tr td.td-center{
   text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #111;
}
.table-hover tbody tr.table-row td a.claim-btn{
    padding: 6px 10px;
    font-weight: normal;
    font-size: 16px;
    box-shadow: unset;
    border-color: unset;
}
.table-hover tbody tr.tandcs{
    background-color: #fff;
    padding: 10px 10px 15px;
}

.table-hover tbody tr.tandcs td p.small-text2{
    color:#777777;
    font-size: 12px !important;
    line-height: 17px;
    margin-bottom: 0;
}
span.small-text p{
    font-size: 12px;
    color: #777777;
    margin-bottom: 0px;
    padding: 0px 15px;
    line-height: 15px;
    font-family: 'MyriadPro-Regular';
}
.table-hover tbody tr.tandcs td:hover{
    background: unset;
}